body {
	background-image:url(../files/bg/webkasse_main_bg.jpg); 
	background-repeat:repeat; 
	background-color:#555555;
	background-position:fixed !important;
	background-size: cover !important;
	font-family:Arial,Helvetica;
	color:#DDDDDD;
	font-size:1.9em;
}
img { border:0px; }

input[type=text] { min-height:30px;font-size:20px;color:#888888; }
input[type=password] { min-height:30px;font-size:20px;color:#888888; }
input[type=file] { min-height:26px;font-size:20px;color:#888888;vertical-align:middle; }
input[type=submit] { min-height:30px;font-size:20px;color:#888888;vertical-align:middle;border:1px solid #CCCCCC; }
input[type=button] { min-height:30px;font-size:20px;color:#888888;vertical-align:middle;border:1px solid #CCCCCC; }

.mini { font-size:8pt; }
a.mini { font-size:8pt;text-decoration:none; }
a:hover.mini { font-size:8pt;text-decoration:none;color:black; }

.lightcolor { color:#E0E0E0; }
.middlecolor { color:#999999; }
.darkcolor { color:#222222; }